/* CSS Document */
.tx_products_menu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;	
}
.tx_products_menu li {
	float: left;
	position: relative;
}
.tx_products_menu li a {
	text-decoration: none;
	color: #333;
	padding-top: 2px;
	padding-bottom: 2px;
	display: block;
	cursor: pointer;
	margin-right: 30px;
	margin-left: 10px;
}
.tx_products_menu li a:hover {
	color: #00559C;
}
.tx_products_menu li:hover div.sub,
.tx_products_menu li.hover div.sub {
	display: block;
}
.tx_products_menu li.hide div.sub {
	display: none;
}
.tx_products_menu li div.sub {
	position: absolute;
	left: 0px;
	top: 19px;
	display: none;
	font-size: 12px;
	background-image: url(gfx/bg_menu_black_80.png);
	background-repeat: repeat-x;
	background-position: 0px 6px;
	z-index: 999;
}
.layout_1 .tx_products_menu li div.sub {
	background-image: url(gfx/bg_menu_black_80.png);
}
.tx_products_menu li div.sub div.separator {
	float: left;
	width: 1px;	
}
.tx_products_menu li div.sub div.separator span {
	display: none;
}
.tx_products_menu li div.sub ul {
	list-style-type: none;
	height: 200px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	float: left;
}
.tx_products_menu li div.sub li {
	float: none;
}
.tx_products_menu li div.sub a {
	color: #FFF;
	text-decoration: none;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 2px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 10px;
	white-space: nowrap;
}
.tx_products_menu li div.sub a:hover {
	background-image: url(gfx/arrow.gif);
	background-repeat: no-repeat;
	background-position: 2px 8px;
}
.tx_products_menu li div.sub a.act {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	padding-bottom: 1px;
	font-weight: bold;
}
.tx_products {
	float: left;
	width: 100%;
	margin-top: 10px;
}
.tx_products .list {
	float: left;
	width: 100%;	
}
.tx_products .list a .item {
	color: #333;
}
.tx_products .list a {
	text-decoration: none;
}
.tx_products .list .item {
	float: left;
	width: 160px;
	margin: 5px;
	border: 1px solid #00559C;
	height: 310px;
	overflow: hidden;
}
.tx_products .list .item:hover {
	border-top-color: #00559C;
	border-right-color: #00559C;
	border-bottom-color: #00559C;
	border-left-color: #00559C;
}
.content #content .colNormal .tx_products .list .item h2 {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	height: 30px;
	padding-bottom: 0px;
}
.tx_products .list .item .img{
	/* [disabled]background-color: #CCC; */
	margin-right: 10px;
	margin-left: 10px;
	/* [disabled]height: 195px; */
	width: 140px;
	overflow: hidden;
	border: none;
    margin-bottom: 10px;
}
.tx_products .list .item p {
	text-align: center;
	line-height: normal;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.tx_products a img {
	border: none;
}
.tx_products .logo {
	float: left;
	width: 200px;
	margin-left: 10px;
	margin-bottom: 15px;
}
.tx_products .detail {
	float: left;
	width: 100%;	
}
.tx_products .detail .logo {
	margin-left: 0px;
	text-align: center;
	width: 150px;
}
.tx_products .detail .left {
	float: left;
	width: 150px;
	/* [disabled]margin-left: 10px; */
	/* [disabled]background-color: #CCC; */
}
.tx_products .detail .left .csc-textpic-image {
	margin-top: 40px;
	margin-bottom: 25px;
}
.tx_products .detail .middle {
	/* [disabled]background-color: #FC0; */
	padding-left: 180px;
}
.tx_products .detail .middle h1 {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 18px;
	padding-bottom: 15px;
}
.tx_products .detail .middle .description {
	margin-bottom: 10px;
	float: left;
	width: 310px;
	/* [disabled]background-color: #FF0; */
}
.tx_products .detail .middle .description p {
	padding-bottom: 12px;
}
.tx_products .detail .middle .description span.block {
	display: inline-block;
	width: 100px;
}
.tx_products .detail .middle .specification {
	margin-bottom: 30px;
	float: left;
	width: 350px;
}
.tx_products .detail .middle .specification span.block {
	padding-right: 10px;
}
.tx_products .detail .middle .specification div.block {
	float: left;
	padding-top: 8px;
}
.tx_products .detail .middle .specification > div {
	float: left;
	width: 100%;
	margin-bottom: 15px;		
}
.tx_products .detail .middle .specification .price {
	font-size: 18px;
	font-weight: bold;
	float: right;
	margin-right: 30px;
}
.tx_products .detail .middle .imageSet {
	float: left;
	width: 100%;
}
.tx_products .detail .middle .imageSet .csc-textpic-image {
	border: 1px solid #EBEBEB;
	margin-right: 15px;
	margin-bottom: 15px;
	height: 70px;
	width: 70px;
	float: left;
}
.tx_products .detail .right {
	float: right;
	width: 175px;
	/* [disabled]background-color: #F09; */
}
.tx_products .detail .right .file {
	font-size: 11px;
	float: left;
	width: 100%;
	margin-top: 2px;
	margin-bottom: 5px;
	font-weight: bold;
}
.tx_products .detail .right .file a {
	color: #333;
	text-decoration: none;
}
.tx_products .detail .right .file .icon {
	float: left;
	width: 20px;
}
.tx_products .detail .right .file .title {
	padding-left: 22px;
	padding-top: 2px;
	white-space: nowrap;
}
.tx_products .detail .right .file .title a:hover {
	color: #00559C;	
}
.tx_products .detail p.price {
	font-size: 15px;
	padding-bottom: 10px;	
}